<?php

class TB_TEMAH
{
	public $kode;
	public $nama;
	public $hapus;
	public $kd_cabang;
	public $jenis;
	public $model;
	public $ket;
	public $control;
	
	public function getIndex()
	{
		return array(
						'kode' => 'pk',
						'hapus' => 'normal',
						'kd_cabang' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}